Bug 1929110 - LoadBalancer service check test fails during vsphere upgrade
Summary: LoadBalancer service check test fails during vsphere upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Vadim Rutkovsky
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks: 1931622
TreeView+ depends on / blocked
 
Reported: 2021-02-16 08:43 UTC by Vadim Rutkovsky
Modified: 2022-08-04 22:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1931864 (view as bug list)
Environment:
Last Closed: 2021-07-27 22:44:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25900 0 None open Bug 1929110: test: add vsphere to unsupported platforms for LB service 2021-02-16 08:44:30 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:45:04 UTC

Description Vadim Rutkovsky 2021-02-16 08:43:43 UTC
Upgrade tests ensure that loadbalancer provided by the platform is being available during upgrade. This test needs to be skipped on vsphere

Comment 2 Vadim Rutkovsky 2021-02-23 14:27:59 UTC
Verified the test no longer fails in https://github.com/openshift/release/pull/12208

Comment 5 errata-xmlrpc 2021-07-27 22:44:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.